title_name = "Splatterhouse"
title_id = "4E4D07F0" # NM-2032
hash = "387916813DD5214F" # default.xex
#media_id = "6668E457"

[[patch]]
    name = "60 FPS"
    author = "illusion"
    is_enabled = false

    [[patch.be32]]
        address = 0x82f8ff58
        value = 0x3c888889
    [[patch.be32]]
        address = 0x82f8ff5c
        value = 0x3c888889
    [[patch.be32]]
        address = 0x8247a4ac
        value = 0x997f00ca
